## ksystemlog-trinity 14.1.5

=== ksystemlog/src/bootauth/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_bootauth (static)

tde_add_library( ksystemlog_bootauth STATIC_PIC AUTOMOC

  SOURCES
        bootAuthenticationOptions.cpp
        
  DEPENDENCIES ksystemlog_config-static
)
