=== ksystemlog/src/config/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_config (static)

tde_add_library( ksystemlog_config STATIC_PIC AUTOMOC

  SOURCES
        ksystemlogConfig.kcfgc
)


##### other data

install(
    FILES ksystemlog.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
