=== debian/watch ===
version=3
http://ksystemlog.forum-software.org/archives/src/ksystemlog-(.*)\.tar\.bz2 debian svn-upgrade
