=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ksystemlog-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: ksystemlog-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ksystemlog-kde3 (<< 4:3.5.13)
-Breaks: ksystemlog-kde3 (<< 4:3.5.13)
+Replaces: ksystemlog-trinity (<< 4:14.0.0~)
+Breaks: ksystemlog-trinity (<< 4:14.0.0~)
 Description: system log viewer tool for Trinity
  ksystemlog is a system log viewer tool for Trinity.
  .
