## ksystemlog-trinity 14.1.1

=== debian/changelog ===
ksystemlog-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 18 Aug 2023 23:41:21 +0200
