=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: ksystemlog-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ksystemlog-trinity (<< 4:14.0.0~)
-Breaks: ksystemlog-trinity (<< 4:14.0.0~)
+Replaces: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
+Breaks: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
 Description: system log viewer tool for Trinity
  ksystemlog is a system log viewer tool for Trinity.
  .
