## ksystemlog-trinity 14.1.5~pre1

=== debian/changelog ===
ksystemlog-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 604128f000992fc95202bafe3f372a192ca50a7c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
