## ksystemlog-trinity 14.1.6~pre0

=== debian/changelog ===
ksystemlog-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 604128f000992fc95202bafe3f372a192ca50a7c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
