## ksystemlog-trinity 14.1.6~pre1

=== debian/changelog ===
ksystemlog-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8bfc251d8a242ec0dc1e13d3d738bcf4cd029b6c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:05:35 +0100
