## ksystemlog-trinity 14.2.0~pre31

=== debian/changelog ===
ksystemlog-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 62f7c913b44bc5a033204ba6d0cf8b7f47b00a4e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
