## ksystemlog-trinity 14.2.0~pre32

=== debian/changelog ===
ksystemlog-trinity (4:14.2.0~pre32-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1f615bb50f2c33913878d8752e4cd332a176aa4d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:07:21 +0100
